html, body 
{ 
padding: 0; 
}

a:link, a:visited { color: black; }
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}

H1 {
  font-size:x-large;
  color:black;
}


#fugl {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
/*  width: 100%; */
}

#fugl td, #fugl th {
  border: 1px solid #ddd;
  padding: 8px;
}

#fugl tr:nth-child(even){background-color: #f2f2f2;}

#fugl tr:hover {background-color: #ddd;}

#fugl th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

#fugl td:nth-child(1) { text-align: left; }
#fugl td:nth-child(2) { text-align: right; }
#fugl td:nth-child(3) { text-align: right; }
#fugl td:nth-child(4) { text-align: right; }
#fugl td:nth-child(5) { text-align: right; }
#fugl td:nth-child(6) { text-align: right; }
#fugl td:nth-child(7) { text-align: right; }
#fugl td:nth-child(8) { text-align: right; }
#fugl td:nth-child(9) { text-align: right; }
#fugl td:nth-child(10) { text-align: right; }
#fugl td:nth-child(11) { text-align: right; }
#fugl td:nth-child(12) { text-align: right; }
